.bar {
    margin: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.num {
    margin: 0;
    margin-right: 30px;
    display: flex;
    flex-direction: row;
}

.slider {
    display: flex;
    flex-direction: row;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.sliderpic {
    height: 100px;
    width: 100px;
    margin: 0;
}

.num > img {
    width: 50px;
    margin: 0;
    transition: width .5s;
}

#name {
    visibility: hidden;
}

button {
    font-size: 1em;
}

select, option {
    font-size: 1em;
}

#timer, #moves, #nameinput {
    padding: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 2em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

p {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.5em;
    font-weight: bolder;
}

li {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1em;
    border-top: gray solid 1px;
    border-bottom: gray solid 1px;
}